.Image {
    width: auto;
    height: 90vh;
}

.Post-modal-body {
    display: flex;
    height: 90vh;
    overflow: hidden;
}

.Description-body {
    margin-left: 2%;
    margin-top: 2%;
    width: 100%;
    overflow: scroll;
}

.Description-h4 {
    margin-top: 0;
    margin-left: 2%;
    overflow-wrap: break-word;
}